{
  "ConnectionStrings": {
    "DbConnectionMSSQL": "Server=(localdb)\\mssqllocaldb;Database=BlazorPolicyAuthDb;Trusted_Connection=True;MultipleActiveResultSets=true",
    "DbConnectionSQLITE": "Data Source=blazorpolicyauth.db"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
